--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a set of keys that identify parent model
- !ruby/struct:SM::Flow::P 
  body: "@return [PropertySet]"
- !ruby/struct:SM::Flow::VERB 
  body: "  a set of properties that identify parent model\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Associations::Relationship#parent_key
is_singleton: false
name: parent_key
params: ()
visibility: public
